Subject: Alpha channel ????
From: Mike Towe <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 18:50:47 -0500

Hi Folks,

        Okay I give up......how in the heck do I create an image of one
object over a fully transparent alpha background ????? I have tried
rendering both alpha and RGB files and then compositing them but the alpha
image is backwards of what I need ie. tansparency in the area of the object
as opposed to the background. Any advice on this one would be appreciated.

Regards,
Michael W. Towe
Chief editor and computer animator
Qualcomm Inc. San Diego Ca.	

			" With Bob as my Witless"

			       Angelica Pickles
				    (1994)